/* ***************** *******************************************************************
* WordPress Theme  | LanteasOpenSoclePremiumThemeChild [Forms offsets UIX] - Lanteas.
* ***************** *******************************************************************
*/

#top form {
    margin-bottom: 20px;
    margin-top: 35px;
}

#top form[method="view"] {
    margin-top: 0.5rem;
    margin-bottom: 0.75rem;
}


/** 
* Ligne etapes 
* - On contrôle ici son décallage gauche.
*/
#avancement_etapes_list {

    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;

    padding-left: 15px;
    margin-left: -15px;
    margin-bottom: 1rem;
}  